.modal .add-invoice-form {
    margin:0 -15px 0 -15px;
    padding: 1rem 27px;
}
.invoice-field {
    flex-grow:1;
    flex-basis: 200px;
}
.invoice-field > label {
    width:240px;
}
.gst>span {
    width:100%;
}
.form-control.readonly {
    border-color:transparent;
    background:transparent;
}
#Form_createInvoiceajaxbuttons {
    display:flex;
    justify-content:space-between;
    margin: 12px 0;
}

.invoice-wrapper {
    box-shadow: 6px 6px 25px -1px rgba(150,150,150,1);
}



/* profile page  */
.bundledpayment-holder::before {
    content:'';
    height:calc(100% - 60px);
    width:120px;
    position:absolute;
    top: 30px;
    right:-60px;
    border:1px solid #ccc;
    border-right:none;
}
.bundledpayment-holder.single::before {
    border-bottom:none;
}